- name: authorized
  title: Authorized
  badge: images/icons/gitlab-authorized-reseller-badge.svg
  overview: Qualified organizations who have sound business plans and qualifications. They have completed our trainings and review.
  requirements:
    - Accepted application
    - Approved business plan
    - 2 Persons completed basic reseller training
    - Customer reference check
  benefits-title: "Basic benefits:"
  branding-benefits:
    - Authorized reseller logo
  communications-benefits:
    - Chat Access
    - Reseller Project Access
  opportunity-assistance-benefits:
    - Deal Registration 
    - Sales Intelligence On Registered Deals
  events-benefits:
    - Event Promotion
    - Tanuki Wear
  technical-enablement-benefits:
    - NFR Demo & Support License
  remuneration-benefits:
    - 5% for fullfillment
    - Larger margin for registered deals
- name: select
  title: Select
  badge: images/icons/gitlab-select-reseller-badge.svg
  overview: Organizations that have proven their commitment to building a GitLab practice by making a larger commitment to GitLab through training, marketing, and sales targets.
  requirements-title: "All Authorized requirements plus:"
  requirements:
    - Completion of all on-boarding tasks
    - 6 Months as a GitLab reseller in good standing
    - Up to date on GitLab supplemental training
    - Hosted at least 1 gitlab event in the last 6 months
  benefits-title: "All Authorized benefits plus:"
  branding-benefits:
    - Website listing
  communications-benefits:
    - Salesforce.com Access
  opportunity-assistance-benefits:
    - Pre-sales Technical Assistance
  events-benefits:
    - Event support
  technical-enablement-benefits:
    - NFR License for internal use
- name: premier
  title: Premier
  badge: images/icons/gitlab-premier-reseller-badge.svg
  overview: Organizations that have met our highest bars of training, professionalism, and customer success. Must provide unique value. These are the partners that we invest the most in.
  requirements-title: "All Select requirements plus:"
  requirements:
    - 1 year as a GitLab reseller in good standing
    - Hosted quarterly gitlab events
  benefits-title: "All Select benefits plus:"
  branding-benefits:
    - Premier Website listing
  communications-benefits:
    - Annual Go-To-Market Planning Session

